Bug 90632 - 0.11.5 is latest release
0.11.5 is latest release
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gettext (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
Jay Turner
http://ftp.gnu.org/gnu/gettext/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-11 11:14 EDT by acount closed by user
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 01:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-11 11:14:18 EDT
Description of problem:

latest version is 0.11.5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Leon Ho 2003-05-14 01:15:35 EDT
thank you. rawhide in gettext-0.11.5-1. please test it out if you can. 
Comment 2 acount closed by user 2003-05-20 13:25:08 EDT
gettex people have released new release with a 2MB file bigger!!

[file] gettext-0.11.5.tar.gz 3637 KB   2002-08-06 08:04:48 PM
[file] gettext-0.12.tar.gz   5527 KB   2003-05-19 08:48:14 PM

Note You need to log in before you can comment on or make changes to this bug.